Subject: Re: dual G4 time issues..

From: Henry Worth <[email-masked]>
Date: Tue, 19 Sep 2000 19:37:11 -0700

Benjamin Herrenschmidt wrote:
>
>
> I had reports of pthread-intensive applications having the threads
> randomly "hang" when running on the SMP 2.2.x kernel. This happens on PPC
> only (works fine with the same kernel on x86) and it's fine on UP.
>

I'll look into getting a serial port on this machine so I can
try some debugging. Any recommendations what sort of PCI I/O
card would work best, or would one of those gadgets that
replaces the modem be a better bet? I'll guess I should
also look into the modem cross-over cable trick.

Henry

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/